.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img {
    max-width: 100%;
    height: auto;
}

section, footer, aside, nav, main, figure {
    display: block; 
}

p.intro {font-family: Verdana; font-size: 1em;}

body {
    background-color: white;
    font-family: "Arial Black", Helvetica, sans-serif;
    font-size: 1em;
    color: black;
}

article {
	display: block;
	width: 75%;
	align: center;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

/* header*/
header {
	width:100%;
	overflow:hidden;
	background:#000000;
    margin-bottom:20px;
}
 
.wrapper {
	width:100%;
	max-width:1000px;
	margin:auto;
	overflow:hidden;
}
 
header nav {
	float:center;
	line-height:80px;
}
 
header nav a {
	display:inline-block;
	color:#fff;
	text-decoration:none;
	padding:10px 20px;
	line-height:normal;
	font-size:20px;
	font-weight:bold;
	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
}
 
header nav a:hover {
	background:#de1125;
	border-radius:50px;
}